#include "docid_pruning.h"

TString TDocIdPruning::ToString() const {
    return "docid";
}

bool TDocIdPruning::PruningOn() const {
    return true;
}

TDocIdPruning::TType TDocIdPruning::GetType() const {
    return DOCID;
}
